# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = valgrind
pkgbase = valgrind
xdata = pkgtype=pkg
pkgver = 3.27.1-1
pkgdesc = A tool to help find memory-management problems in programs
url = https://valgrind.org
builddate = 1779357815
packager = Anke Boersma <demm@kaosx.us>
size = 65091576
arch = x86_64
gitrepo = main
gitfolder = valgrind
license = GPL
depend = glibc>=2.42
depend = glibc<2.43
depend = perl
makedepend = gdb
